/* Design by http://www.dreamtemplate.com */
@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#8a8a8a;
	font:normal 14px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	
	background-color: rgb(71,111,177);
	
}
html, .main {
	padding:0px;
	margin:0px;

}

.taill
{

	font-size: 16px;
	margin: 10px;
	color: black;
}
.red
{
	color : red;
}
.main {
	/*background:url(../images/header_bg.jpg) no-repeat center top;*/

}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:25px;
	font-weight:normal;
	color:#3f3f3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#fdbb20;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
	padding: -10px;
	margin: 0px;
	background-color: white;
	/*background: url(../images/backg.png) top;*/
}


.header_resize {
	margin:0 auto;
	padding:0px;
	width:960px;
	margin-top: -80px;
}
.logo {
	margin:-10px;
	padding:0;
	float:left;	
	height:180px;
}

.fo table   {

 
 
 float: left;
 /*margin-right: 50px;
 /*border: 1px solid rgb(71,111,177);
 border-radius: 5px;*/


}

table.foo
{
	float: left;
	margin-top: -20px;
}

td {
border: 1px solid rgb(148,191,101);

}

.spc
{
	border: none;
}


.logo_rond
{
	float: right;

}

h1 {
	margin:0;
	padding:28px 0 0;
	font-size:48px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-align:left;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
}

h1 small {
	display:block;
	margin:0;
	font-size:20px;
	font-weight:normal;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#8f8f8f;
}
.slider {
	padding: 0px 0px 0px;
	width: 960px;
	height: 320px;
	/*border: solid 1px green;*/
	border: 2px solid none;
    border-radius: 25px;

}
.coin-slider img {

	width: 960px;
	height: 360px;
}
h3
{

	/*color:rgb(148,191,101);*/
	color: rgb(148,191,101);
	
}

 h3.slg{
	color: rgb(71,111,177);
	font-weight: bold;
	font-size:16px;
	line-height:1.8em;

}

.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}


/* le menuu*/

.menu_nav {
	margin:0 auto 20px;
	padding:0;
	height:55px;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:55px;
	float:none;
    margin: 0px;
	background:rgb(148,191,101);
	
	
}
.menu_nav li
{
	list-style-type: none;
	float: left;
	position: relative;

}



.menu_nav ul li  a{
	display:block;
	margin:0;
	padding:19px 32px;
	font-size:13px;
	line-height:17px;
	font-weight:normal;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background:none;
  
	

}

.menu_nav ul ul
{
	position: absolute;
	visibility: hidden;
	list-style:none;
	padding:0;
	height:0px;
	float:none;
    background:rgb(148,191,101);  
}


.menu_nav ul li:hover ul
{

	margin-top: 1px;
	visibility: visible;
	position: absolute;
	z-index: 1;

}

.menu_nav ul li ul li.first {

width: 100%;
margin-top: -8px;



}

.menu_nav ul li ul li.second {

width: 100%;
margin-top: -8px;


}

.menu_nav ul li ul li a
{
	display:block;
	margin-top: 10px;
	padding:10px 32px;
	font-size:8px;
	line-height:17px;
	font-weight:normal;
	color:white;
	text-decoration:none;
	text-align:left;
	background: rgb(148,191,101);
	border: 1px solid none;
	border-radius: 10px;
	
   


	
}


.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color: rgb(71,111,177);	
}







.content {
	padding:0;
	width: 100%;
}
.content_resize {
	margin:0 auto;
	padding:18px 0 32px;
	width:770px;
}
.content .mainbar {
	margin:0;
	padding:12px 20px;
	float:left;
	width:740px;
	background:white;
}
.content .mainbar h2 {
	margin-bottom:0;
	padding-bottom:8px;
	font-size:30px;
	line-height:1.2em;
	color:#3f3f3f;
	border-bottom:1px solid #bebebe;
}
.content .mainbar div.img {
	padding:12px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #8b8b8b;
}
.article
{
	margin-top: 0px;

}
.somm
{
	margin-top: -60px;
}
.content .mainbar .article {
	margin:0 0 32px;
	padding:0;
}
.content .mainbar .article a {
	color:#334e7d;
}
.content .mainbar .post_content {
	float:right;
	text-align: left;
	text-align: justify;
	width:420px;
}
.content .mainbar .post_content strong {
	color:#3f3f3f²;
}
.content .sidebar {
	padding:0 20px;
	float:right;
	width:220px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:8px 0;
}
.content .sidebar h2 {
	color:#dadada;
	text-transform:none;
	border-bottom:1px solid #444;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#929292;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:8px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a {
	color:#929292;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#fdbb20;
	font-weight:bold;
	text-decoration:underline;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin-bottom:0;
	padding:0;
	color:#8a8a8a;
}
p.infopost a {
	padding:0 2px;
	color:#8a8a8a;
	text-decoration:underline;
}
.content .mainbar a.com {
	margin:0;
	padding:0;
	float:right;
	font-weight:normal;
	text-decoration:none;
	color:#334e7d;
}
.content .mainbar a.com:hover {
	text-decoration:underline;
}
.content .mainbar a.com span {
	padding-left:4px;
	font-weight:bold;
	color:#334e7d;
}
.content .mainbar a.rm {
	float:right;
	margin:0 0 16px;
	padding:0;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	text-transform:uppercase;
	color:#334e7d;
	text-decoration:none;
	text-align:center;
	background:none;
}
.content .mainbar a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:16px 0;
	font-size:11px;
	color:#929292;
	text-align:left;
	border-top:1px solid #bebebe;
}
.content p.pages span, .content p.pages a {
	padding:8px 12px;
	text-decoration:none;
	background:#fff;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#334e7d;
}
.content p.pages a {
	color:#929292;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:16px 20px;
	color:#8a8a8a;
	border-bottom:1px solid #000;
}
.fbg h2 {
	color:#e7e7e7;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:none;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:274px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#8a8a8a;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#fdbb20;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fdbb20;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
	color:#fff;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	margin:0;
	padding:0;
	float:right;
}
#formsearch {
	margin:0;
	padding:44px 0 0;
	width:auto;
	height:30px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	/*background:url(../images/search_bg.gif) no-repeat left top;*/
}
#formsearch input.editbox_search {
	margin:0;
	padding:8px 6px;
	float:left;
	width:174px;
	font-size:12px;
	line-height:14px;
	color:#aeaeae;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
}
.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	line-height:1.5em;
	color:#929292;
	border-top:1px solid #323232;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fdbb20;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fdbb20;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}
